html {
    scroll-behavior: smooth;
  }
ul.mb-15px li a {
    color: #333;
    font-weight: 400;
}
ul.mb-15px li a:hover {
    transform: translateX(15px);
    transition: 0.5s ease-in-out;
}
ul.mb-15px li {
    list-style-type: none;
}
h6.mb-30px.color-333.fw-400 a{
    color: #333;
}
.screen-reader-response {
    display: none !important;
}
#form_message  {    
    height: 180px;
}
.menu-primary-menu-container {
    width: 100%;
}
.menu-primary-menu-container .navbar-nav {
    justify-content: end;
}
.process-area .col-md-3:last-child .box:after {
	display: none;
}
.mb-15px {
    margin-left: -40px;
}
ul.mb-15px li {
    position: relative;
}
ul.mb-15px li:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-style: normal;
    color: #f1254d;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
ul.mb-15px li a {
    padding-left: 0.7rem;
	transition: all ease-in-out .5s;
}
.footer-area .links a:hover {
	padding-left: 1rem;
	transform: unset;
    color: #f1254d;
}
form.wpcf7-form .row {
    margin: 0;
}
.work-area .work-image img {
    width: 100% !important;
    max-width: 100%!important;
    height: auto !important;
}
.contact-area form p .wpcf7-spinner {
    display: block;
    margin: 10px auto 0;
    position: absolute;
    left: 0;
    right: 0;
}
.submit-btn p {
    position: relative;
    display: inline-block;
    border-radius: 4px;
    overflow: hidden;
}
.submit-btn p:before {
    content: "";
    background: linear-gradient(-45deg, #f72727 0%, #c81687 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    transform: scaleX(1);
    transform-origin: right;
    transition: transform 0.3s ease-in-out;
    z-index: 0;
}
.submit-btn p:hover:before {
    transform: scaleX(0);
}
.submit-btn p .btn-3 {
	-webkit-background: transparent;
	background: transparent;
}
